@charset "utf-8";
/* CSS Document */

/*******************

LP style

********************/
html , body {
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}
blockquote:empty {
  display: none;
}

/* content
--------------------------------------------------*/
.lpbox , #lpfooter {
  font-size: clamp(14px,calc(28 / 750 * 100vw),28px);
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Mayryo','ＭＳ Ｐゴシック','MS PGothic',sans-serif;
  color:#303030;
  line-height:1.5em;
}
@media screen and (min-width:750px){
  .lpbox , #lpfooter {
    max-width: 750px;
    margin: 0 auto;
  }
    .review-container {
    max-width: 750px!important;
    margin: 0 auto;
  }
}
.lpbox a , #lpfooter a{
  color: inherit;
  text-decoration: none;
  font-size: inherit;
  font-weight: inherit;
}
.lpbox a:hover, #lpfooter a:hover{
  text-decoration: underline;
}
.lpbox span, #lpfooter span {
  font-size: inherit;
  font-weight: inherit;
}
.lpbox img ,
#lpfooter img {
  width: 100%;
  height: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
  vertical-align: bottom;
}
.lpbox img.img-t ,
#lpfooter img.img-t {
  vertical-align: top;
}
/* cart css reset */

.lpbox header ,
.lpbox h1 ,
.lpbox h2 ,
.lpbox h3 ,
.lpbox p ,
.lpbox dl ,
.lpbox dt ,
.lpbox dd ,
.lpbox div ,
.lpbox section ,
.lpbox span {
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: none;
  box-sizing: border-box;
  padding: 0;
  margin: 0 auto;
}
#lpfooter footer ,
#lpfooter div,
#lpfooter p {
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: none;
  box-sizing: border-box;
  padding: 0;
  margin: 0 auto;
}
#lpfooter ul,
#lpfooter li,
.lpbox ul,
.lpbox li{
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: none;
  box-sizing: border-box;
  padding: 0;
  margin: 0 auto;
  list-style: none;
}
/*----------------------------------------*/
/*---------------------------*/
.lpbox #fixbtn {
  position: fixed;
  bottom: -100%;
  left: 0;
  z-index: 999;
  width: 100%;
  overflow: hidden;
  -webkit-transition: all .8s ease;
  -o-transition: all .8s ease;
  transition: all .8s ease;
}
.lpbox #fixbtn.fixbtn--visible {
  bottom: 0;
}
.lpbox #fixbtn .fixbtn__box {
  position: relative;
  bottom: 0;
  display: block;
  margin: 0 auto;
  position: relative;
  width: 90%;
  max-width: 690px;
}
/*---------------------------*/
.lpbox .sapuri__box {
  position: relative;
}
.lpbox .sapuri__box__text_01 {
  position: absolute;
  top: .7em;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 86%;
  z-index: 1;
}
.lpbox .sapuri__box__line {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.lpbox .sapuri__box__text_02 {
  position: absolute;
  top: 7.4em;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 86.7%;
}

.lpbox .thanks__box {
  position: relative;
}
.lpbox .thanks__box__line {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.lpbox .thanks__box__text_01 {
  position: absolute;
  top: .9em;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 85.3%;
  z-index: 1;
}



.lpbox .nationwide__box {
  position: relative;
}
.lpbox .nationwide__box__line {
  position: absolute;
  top: 3em;
  left: 2em;
  width: 26.67%;
}
.lpbox .nationwide__box__text_01 {
  position: absolute;
  top: 3.5em;
  left: 2.7em;

  width: 21.4%;
  z-index: 1;
}

.lpbox .voice__box {
  position: relative;
}
.lpbox .voice__box__text {
  position: absolute;
  top: 12.5em;
  left: 3em;
  width: 45.1%;
}

.lpbox .sns__box {
  position: relative;
}
.lpbox .sns .slider {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  overflow: hidden;

}
.lpbox .sns .slider li img {
  width: 92%;
}

.lpbox .cta {
  background: #f7f7f7;
  padding-bottom: 2em;  
}
.lpbox .cta__btn {
  width: 90%;
}
.lpbox .cta__btn p {
  margin-bottom: 1em;
}


.lpbox .nayami__box {
  position: relative;
}
.lpbox .nayami__box__text_01 {
  position: absolute;
  top: 9em;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 82.2%;
  z-index: 1;
}
.lpbox .nayami__box__line_01 {
  position: absolute;
  top: 8.5em;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 88%;
}
.lpbox .nayami__box__text_02 {
  position: absolute;
  top: 7em;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 86.7%;
  z-index: 1;
}
.lpbox .nayami__box__line_02 {
  position: absolute;
  top: 6.7em;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 92%;
}

.lpbox .point__box {
  position: relative;
}
.lpbox .point__box__text_01 {
  position: absolute;
  top: 6em;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 66.2%;
}
.lpbox .point__box__text_02 {
  position: absolute;
  top: 4.3em;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 84%;
}
.lpbox .point__box__text_03 {
  position: absolute;
  top: 7.5em;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 68.2%;
}
.lpbox .point__box__text_04 {
  position: absolute;
  top: 5em;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 71.4%;
}

.lpbox .voice__box__text_01 {
  position: absolute;
  top: 17.9em;
  left: 2.5em;
  width: 43.1%;
  z-index: 1;
}
.lpbox .voice__box__line_01 {
  position: absolute;
  top: 17.8em;
  left: 2.3em;
  width: 45.4%;
}
.lpbox .voice__box__text_02 {
  position: absolute;
  top: 4.4em;
  left: 10.6em;
  width: 51.3%;
  z-index: 1;
}
.lpbox .voice__box__line_02 {
  position: absolute;
  top: 4.3em;
  left: 10.3em;
  width: 53.6%;
}

.lpbox .faq {
  background: #fdf9ec;
  padding-bottom: 2em;
}
.lpbox .faq dl {
  margin-bottom: 1em;
}
.lpbox .faq dt {
  position: relative;
}
.lpbox .faq dt:before {
  content: "";
  background: url(../img/ar.png) no-repeat;
  background-position: 50% 50%;
  background-size: 100%;
  width: .8em;
  height: .8em;
  display: block;
  position: absolute;
  top: 50%;
  right: 8%;
  margin-top: -.5em;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}
.lpbox .faq dt.acd-open:before {
  content: "";
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

/*-------------------------------------------
footer
-----------------------------------------------*/
#lpfooter .footer__link {
  text-align: left;
  margin-top: 1em;
  margin-bottom: 2em;
  color: #232323;
  width: 80%;
}
#lpfooter .footer__link li{
  font-size: .8em;
  margin-bottom: 1em;
  width: 48%;
  display: inline-block;
}
#lpfooter #copy {
  text-align: center;
  font-size: .65em;
  color: #232323;
  background-color: #fdf9ec;
  box-sizing: border-box;
  padding: .5em;
}

/*-------------------------------------------
animation
-----------------------------------------------*/
.lpbox .fadein {
  display: block;
  opacity: 1;
  -webkit-transform:translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
  -o-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  -webkit-filter: blur(0);
  -o-filter: blur(0);
  filter: blur(0);
  -webkit-transition-duration: 1.2s;
  -o-transition-duration: 1.2s;
  transition-duration: 1.2s;
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
}
.lpbox .animhide .fadein {
  display: block;
  opacity: 0;
  -webkit-transform:translate3d(0,50%,0);
  -ms-transform: translate3d(0,50%,0);
  -o-transform: translate3d(0,50%,0);
  transform: translate3d(0,50%,0);
  -webkit-filter: blur(0.5em);
  -o-filter: blur(0.5em);
  filter: blur(0.5em);
}

.lpbox .slideleft {
  display: block;
  -webkit-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
  -o-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  -webkit-transition-duration: 1.2s;
  -o-transition-duration: 1.2s;
  transition-duration: 1.2s;
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
  opacity: 1;
}
.lpbox .animhide .slideleft {
  display: block;
  -webkit-transform: translate3d(-50%,0,0);
  -ms-transform: translate3d(-50%,0,0);
  -o-transform: translate3d(-50%,0,0);
  transform: translate3d(-50%,0,0);
  opacity: 0;
}

.lpbox .slideright {
  display: block;
  -webkit-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
  -o-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  -webkit-transition-duration: 1.2s;
  -o-transition-duration: 1.2s;
  transition-duration: 1.2s;
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
  opacity: 1;
}
.lpbox .animhide .slideright {
  display: block;
  -webkit-transform: translate3d(50%,0,0);
  -ms-transform: translate3d(50%,0,0);
  -o-transform: translate3d(50%,0,0);
  transform: translate3d(50%,0,0);
  opacity: 0;
}


.lpbox .marker--top,
.lpbox .marker--bottom,
.lpbox .marker--left,
.lpbox .marker--right,
.lpbox .marker--rl{
  display: block;
  opacity: 1;
  -webkit-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);

}
.lpbox .animhide .marker--top {
  display: block;
  clip-path: polygon(0% 100%, 100% 100%, 100% 100%, 0% 100%);
}
.lpbox .animhide .marker--bottom {
  display: block;
  clip-path: polygon(0 0, 100% 0, 100% 0%, 0% 0%);
}
.lpbox .animhide .marker--left {
  display: block;
  clip-path: polygon(0 0, 0% 0, 0% 100%, 0% 100%);
}
.lpbox .animhide .marker--right {
  display: block;
  clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
}
.lpbox .animhide .marker--rl {
  display: block;
  clip-path: polygon(50% 0, 50% 0, 50% 100%, 50% 100%);
}